Ningún resultado...

Nueva

?

Cargando...

Dispositivos

Compatibilidad  Compatibilidad 
  • Compatibilidad de dispositivos  Compatibilidad de dispositivos 
    • Fabricante
    • Sistema operativo
    • Dispositivo
    • Apple
    • Es necesario iOS 8.0. Se recomienda iOS 8.4 o superior.
    • Podrás disfrutar de la experiencia completa de Skylanders SuperChargers en Apple TV, iPad Air, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4, iPad Pro, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus y iPod touch 6.  Los seguidores con iPhone 5/5C, iPad 4, iPad 3 y iPad mini podrán disfrutar del juego completo, pero no de las funciones en línea.
  • Compatibilidad de dispositivos  Compatibilidad de dispositivos 
    • Fabricante
    • Sistema operativo
    • Dispositivo
    • Apple
    • iOS 7 o superior
      • iPad® (Tercera generación)
      • iPad® (Segunda generación)
      • iPad Air™
      • iPad Air™ 2
      • iPad mini™
      • iPad mini™ 2
      • iPad mini™ 3
    • Amazon
    • Fire OS 4 o superior
      • FIRE HD 6, FIRE HD 7 (2014)
      • FIRE HDX 8.9 (2014)
      • KINDLE FIRE HDX 7", 8.9" (2013)
    • Samsung
    • Android™ 4.4, KITKAT
      • GALAXY NOTE 10.1 (2014)
      • GALAXY NOTE PRO 12.2
      • GALAXY TAB PRO 8.4, 10.1, 12.2
    • Google™
    • Android™ 4.4, KITKAT o superior
      • NEXUS 9 (2014)
      • NEXUS 7 (2013)
    • NVIDIA®
    • Android™ 4.4, KITKAT o superior
      • SHIELD™ TABLET
  • Superchargers
    • Apple

      Es necesario iOS 8.0. Se recomienda iOS 8.4 o superior.
      Podrás disfrutar de la experiencia completa de Skylanders SuperChargers en Apple TV, iPad Air, iPad Air 2, iPad mini 2, iPad mini 3, iPad mini 4, iPad Pro, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus y iPod touch 6.  Los seguidores con iPhone 5/5C, iPad 4, iPad 3 y iPad mini podrán disfrutar del juego completo, pero no de las funciones en línea.
  • Trap Team
    • Apple

      iOS 7 o superior
      • iPad® (Tercera generación)
      • iPad® (Segunda generación)
      • iPad Air™
      • iPad Air™ 2
      • iPad mini™
      • iPad mini™ 2
      • iPad mini™ 3
    • Amazon

      Fire OS 4 o superior
      • FIRE HD 6, FIRE HD 7 (2014)
      • FIRE HDX 8.9 (2014)
      • KINDLE FIRE HDX 7", 8.9" (2013)
    • Samsung

      Android™ 4.4, KITKAT
      • GALAXY NOTE 10.1 (2014)
      • GALAXY NOTE PRO 12.2
      • GALAXY TAB PRO 8.4, 10.1, 12.2
    • Google™

      Android™ 4.4, KITKAT o superior
      • NEXUS 9 (2014)
      • NEXUS 7 (2013)
    • NVIDIA®

      Android™ 4.4, KITKAT o superior
      • SHIELD™ TABLET

Se necesita conexión Wi-Fi para descargar contenidos. Espacio libre mínimo necesario: 3 GB.

Atención: no es compatible con iPad 2 o modelos anteriores. NO es compatible con otros teléfonos o tablets.